MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002349ATutorFile Storagepublic2006-03-30 07:192006-05-02 06:17
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002349: FS Priv and Manage tab
DescriptionWhen a TA is assigned FS privileges, the manage tab is displayed, but nothing appears under it. Either the manage tab needs to be removed, or the FS Tool needs to be added to the manage page. The latter, though redundant, would be preferred for consistency with other privileged tools.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-03-30 07:19 greg New Issue
2006-04-04 06:16 user2 Status new => resolved
2006-04-04 06:16 user2 Fixed in Version => 1.5.3
2006-04-04 06:16 user2 Resolution open => fixed
2006-04-04 06:16 user2 Assigned To => user2
2006-05-02 06:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker